#main_box{
/*正文区大容器*/
width:690px; margin-right:auto; margin-left:3px;
}
.row{
/*定义每行*/
width:100%; clear:both;
}
.left,.right{ float:left; width:150px; background:#A6A6A6;
}
.right{ float:right;}
.left1{
/*用在四列布局上*/
padding:0 0 0 5px;float:left; width:450px; background:#DDEEFF;line-height:40px;
}

.left_career{
/*用在四列布局上*/
padding:0 0 0 5px;float:left; width:660px; background:#DDEEFF;
}
.middle{
padding:0 0 0 5px;width:110px; background:#DDEEFF; float:left;line-height:40px;
}
.left3{
/*用在五列布局上*/
padding:0 0 0 5px; width:105px; background:#DDEEFF; float:left;line-height:40px;text-align:center;
}

.row2{
/*定义每行*/
width:100%; clear:both;
}
.left,.right{ float:left; width:150px; 
}
.right{ float:right;}
.b1{
/*用在四列布局上*/
float:left;width:450px; padding:0 0 0 5px; line-height:40px;background:#fff;
}

.b2{
width:110px;float:left; padding:0 0 0 5px;line-height:40px;background:#fff;
}
.b3{
/*用在五列布局上*/
width:105px; float:left; padding:0 0 0 5px;line-height:40px; text-align:center;background:#fff;
}